<div class="description-container w-screen h-screen z-50 clip-slider-title relative">
  <div  class="texture"></div>
  <div  class="filter"></div>
  <div class="bg bg-transparent"></div>
  <h1 [style.background-image]="'url(' + carUrl + ')'">404</h1>
  <div class="description-overlay flex flex-col pb-40 justify-center items-start relative">
      <span class="ml-64 pl-16 pt-10 text-ferrari-white text-2xl font-thin tracking-widest appear">FERRARI</span>
      <span class="ml-48 pl-16 leading-none text-ferrari-white text-8xl font-extrabold tracking-tight"><span class="collapse">OOPS</span> <span class="text-ferrari-red font-black appear ml-10">you are lost</span></span>
      <a routerLink="/cars" class="ml-64 pl-32 mt-8 text-ferrari-white flex items-center text-xs font-light tracking-wide appear cursor-pointer relative" style="z-index: 1500;"><i class="fal fa-long-arrow-left mr-2 text-ferrari-red fa-2x"></i>{{'Back to the show' | uppercase}}</a>
  </div>
</div>
